CVE-2018-19864

NUUO NVRmini2 Network Video Recorder firmware through 3.9.1 allows remote attackers to execute arbitrary code or cause a denial of service (buffer overflow), resulting in ability to read camera feeds or reconfigure the device.

MISC: http://packetstormsecurity.com/files/153162/NUUO-NVRMini-2-3.9.1-Stack-Overflow.html
MISC: https://www.digitaldefense.com/blog/zero-day-alerts/nuuo-firmware-disclosure/
MISC: https://www.nuuo.com/DownloadMainpage.php
CVE: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-19864

8 years
232 countries
223k users
1423k calculations
Logo www.a1securitycameras.com
Logo www.power-shop.gr
Logo www.inv-technology.com
Logo sectech.co.nz
Logo www.eleksys.cz
Logo blog.camcloud.com